New Search

Unspecified vulnerability in Adobe Flash Player before 10.2.152.26 allows remote attackers to execute arbitrary code via a crafted font.

oval:org.mitre.oval:def:15754

Unspecified vulnerability in Adobe Flash Player before 10.2.152.26 allows remote attackers to execute arbitrary code via a crafted font.

Family:
macos
Status:
ACCEPTED
Platform(s):
  • Apple Mac OS X
Class:
vulnerability
Reference(s):
  • CVE-2011-0577
Product(s):
  • Adobe Flash Player